import {requestInstance} from "@/service";

export function getSafeRecordHomeTableD(params){
 return requestInstance({
  url:'/ptjkInterface/selectSafeTaskRecordPageList',
  data:{
   ...params
  }
 })
}
